import Department from './moudles/Department'
import Enterprise from './moudles/Enterprise'
import Staff from './moudles/Staff'
import Account from './moudles/Account'
import Apply from './moudles/Apply'
import Common from './moudles/Common'

// import { UserService } from './moudles/UserService'
export const service = {
  staff: new Staff(),
  enterprise: new Enterprise(),
  department: new Department(),
  account: new Account(),
  apply: new Apply(),
  common: new Common()
}

export default {
  install(Vue:any) {
    Vue.prototype.$service = service
  }
}

